[
  {
    "auth": {
      "token_type": "Bearer",
      "access_token": "H2GnAISsS2hCMG9Sk1lsEhPUfjNKbQ",
      "expires_in": 604800,
      "refresh_token": "LFcrd8aXanArEM0ivavDMFCUYgZF9s",
      "scope": "guilds guilds.members.read identify"
    },
    "avatar": null,
    "communication_disabled_until": null,
    "flags": 0,
    "joined_at": "2021-05-23T20:38:29.274000+00:00",
    "nick": null,
    "pending": false,
    "premium_since": null,
    "roles": [
      "397724656548970508"
    ],
    "user": {
      "id": "226744358567804928",
      "username": "alexmario5",
      "avatar": "90467211fb1287f0d264c0a6a11b7861",
      "discriminator": "0",
      "public_flags": 0,
      "flags": 0,
      "banner": null,
      "accent_color": 14981530,
      "global_name": "alexmario5",
      "avatar_decoration_data": null,
      "banner_color": "#e4999a"
    },
    "mute": false,
    "deaf": false,
    "bio": "",
    "banner": null,
    "token": "bd1edc6d-351f-443f-87ed-d52d2794758b",
    "admin": false,
    "picture": "/userspictures/226744358567804928.png",
    "banned": false
  },
  {
    "auth": {
      "token_type": "Bearer",
      "access_token": "A1XKJTzNC3TmCV6XJuy8uROva6e8Dc",
      "expires_in": 604800,
      "refresh_token": "un7NRYkhCsWCLJhWoTlU0L6mFZV7D1",
      "scope": "identify guilds.members.read guilds"
    },
    "avatar": null,
    "communication_disabled_until": null,
    "flags": 0,
    "joined_at": "2020-03-30T21:34:43.763000+00:00",
    "nick": null,
    "pending": false,
    "premium_since": null,
    "roles": [
      "397725552968204288"
    ],
    "unusual_dm_activity_until": null,
    "user": {
      "id": "362983050054991872",
      "username": "roman_cinemorphique",
      "avatar": "d103a76a2f5a3a61e46d9b975ac0d23f",
      "discriminator": "0",
      "public_flags": 0,
      "flags": 0,
      "banner": null,
      "accent_color": null,
      "global_name": "Roman",
      "avatar_decoration_data": null,
      "banner_color": null
    },
    "mute": false,
    "deaf": false,
    "bio": "",
    "banner": null,
    "token": "7782668f-b8ef-4ebc-8722-70206ceffe47",
    "admin": false,
    "picture": "/userspictures/362983050054991872.png",
    "banned": false
  },
  {
    "auth": {
      "token_type": "Bearer",
      "access_token": "Kr8S9MviRsO68aBii2TBXLPhhRHivK",
      "expires_in": 604800,
      "refresh_token": "3lmSmZeHDi169D7Vzisvu1qSAbOgZK",
      "scope": "guilds identify guilds.members.read"
    },
    "avatar": null,
    "communication_disabled_until": null,
    "flags": 0,
    "joined_at": "2019-01-13T22:43:08.924000+00:00",
    "nick": "Néo",
    "pending": false,
    "premium_since": "2021-05-09T22:00:03.632000+00:00",
    "roles": [
      "397726163180716032",
      "630169940640399370"
    ],
    "unusual_dm_activity_until": null,
    "user": {
      "id": "428869747594231808",
      "username": "neonightfr",
      "avatar": "6c55374fd43613fe8f4a4d2f4b46750c",
      "discriminator": "0",
      "public_flags": 0,
      "flags": 0,
      "banner": "7421deb5e7ff351828e77f79265246aa",
      "accent_color": null,
      "global_name": "Néo Night FR",
      "avatar_decoration_data": {
        "asset": "a_fed43ab12698df65902ba06727e20c0e",
        "sku_id": "1144058844004233369"
      },
      "banner_color": null
    },
    "mute": false,
    "deaf": false,
    "bio": "",
    "banner": null,
    "token": "f931f59c-ec29-43cc-a5fc-7f05a8d3361e",
    "picture": "/userspictures/428869747594231808.png",
    "admin": false,
    "banned": false
  },
  {
    "auth": {
      "token_type": "Bearer",
      "access_token": "QMEQsujfQeJFRpx2gl61UvrmhK9k4g",
      "expires_in": 604800,
      "refresh_token": "iDKDGlLsCdCZkNVlMuozhPR00uKA1J",
      "scope": "guilds identify guilds.members.read"
    },
    "avatar": null,
    "communication_disabled_until": null,
    "flags": 0,
    "joined_at": "2020-04-14T08:47:38.484000+00:00",
    "nick": null,
    "pending": false,
    "premium_since": "2021-01-08T17:00:59.380000+00:00",
    "roles": [
      "397725552968204288",
      "630169940640399370"
    ],
    "unusual_dm_activity_until": null,
    "user": {
      "id": "435462012974268426",
      "username": "gabouille",
      "avatar": "78790482ad52bad210a6e979847420d9",
      "discriminator": "0",
      "public_flags": 256,
      "premium_type": 2,
      "flags": 256,
      "banner": "7c3d04b3afb1f624a7266b5dc42dbb29",
      "accent_color": 16775056,
      "global_name": "Gabouille",
      "avatar_decoration_data": null,
      "banner_color": "#fff790"
    },
    "mute": false,
    "deaf": false,
    "bio": "",
    "banner": null,
    "token": "4c8833ba-d02c-4661-93e8-94aa87626b36",
    "picture": "/userspictures/435462012974268426.png",
    "admin": false,
    "banned": false
  },
  {
    "auth": {
      "token_type": "Bearer",
      "access_token": "sVto3Z4OtZi2d1gufLjdMVSu0AqoVM",
      "expires_in": 604800,
      "refresh_token": "hlL3RjDyXtcNWUkiBtTzT4caoc0jFY",
      "scope": "guilds.members.read identify guilds"
    },
    "avatar": null,
    "communication_disabled_until": null,
    "flags": 0,
    "joined_at": "2021-10-04T21:39:15.519000+00:00",
    "nick": null,
    "pending": false,
    "premium_since": null,
    "roles": [
      "397725552968204288"
    ],
    "unusual_dm_activity_until": null,
    "user": {
      "id": "454603829556805632",
      "username": ".mophie",
      "avatar": "0cfb7c8d85b1b8c245b2545e3e1b75da",
      "discriminator": "0",
      "public_flags": 0,
      "premium_type": 0,
      "flags": 0,
      "banner": null,
      "accent_color": 3553599,
      "global_name": "Mophie",
      "avatar_decoration_data": null,
      "banner_color": "#36393f"
    },
    "mute": false,
    "deaf": false,
    "bio": "",
    "banner": null,
    "token": "188204a0-123c-42b5-b92e-8cbbed3c975f",
    "picture": "/userspictures/454603829556805632.png",
    "banned": false
  },
  {
    "auth": {
      "token_type": "Bearer",
      "access_token": "aaNl0ZbjqF80r38Uhh6dGj0UStCyF9",
      "expires_in": 604800,
      "refresh_token": "OBDdGUO1ws4ZtZf4ZOs9xJ6eeu8BoM",
      "scope": "identify guilds.members.read guilds"
    },
    "avatar": null,
    "communication_disabled_until": null,
    "flags": 0,
    "joined_at": "2020-03-06T18:17:58.037000+00:00",
    "nick": null,
    "pending": false,
    "premium_since": null,
    "roles": [
      "397725552968204288"
    ],
    "unusual_dm_activity_until": null,
    "user": {
      "id": "249494159629484033",
      "username": "immudelki",
      "avatar": "10376ec122172dd172d70876e3b532aa",
      "discriminator": "0",
      "public_flags": 0,
      "premium_type": 0,
      "flags": 0,
      "banner": null,
      "accent_color": 1123662,
      "global_name": "Immudelki",
      "avatar_decoration_data": null,
      "banner_color": "#11254e"
    },
    "mute": false,
    "deaf": false,
    "bio": "",
    "banner": null,
    "token": "e635ee17-ba13-47f7-8330-7679cb724936",
    "picture": "/userspictures/249494159629484033.png",
    "admin": false,
    "banned": false
  },
  {
    "auth": {
      "token_type": "Bearer",
      "access_token": "9oiQMo6zqVFkDnD7iA3theiy5YjMT5",
      "expires_in": 604800,
      "refresh_token": "F8Cc1cftPfcajzHHthhgVFDYKRTk0p",
      "scope": "guilds identify guilds.members.read"
    },
    "avatar": null,
    "communication_disabled_until": null,
    "flags": 0,
    "joined_at": "2019-10-17T20:04:23.689000+00:00",
    "nick": "Pierre, Empereur FR",
    "pending": false,
    "premium_since": null,
    "roles": [
      "397725552968204288"
    ],
    "unusual_dm_activity_until": null,
    "user": {
      "id": "158369928104116224",
      "username": "pierreber",
      "avatar": "b32d53187e2a0c4e419a5c038c6de1a8",
      "discriminator": "0",
      "public_flags": 0,
      "premium_type": 0,
      "flags": 0,
      "banner": null,
      "accent_color": 921132,
      "global_name": "PierreB.",
      "avatar_decoration_data": null,
      "banner_color": "#0e0e2c"
    },
    "mute": false,
    "deaf": false,
    "bio": "",
    "banner": null,
    "token": "a6dfef7b-0a16-4fff-864e-1b5a165cba97",
    "picture": "/userspictures/158369928104116224.png",
    "admin": false,
    "banned": false
  },
  {
    "auth": {
      "token_type": "Bearer",
      "access_token": "gOP2InJLgtHkxDQVXhX81cDnTYa97m",
      "expires_in": 604800,
      "refresh_token": "3vBdERIVShrs6jZsYZBvQ0PPFUeGiE",
      "scope": "guilds identify guilds.members.read"
    },
    "avatar": null,
    "communication_disabled_until": null,
    "flags": 0,
    "joined_at": "2019-06-28T21:40:53.652000+00:00",
    "nick": null,
    "pending": false,
    "premium_since": null,
    "roles": [
      "397725956598530050",
      "840278326210985994"
    ],
    "unusual_dm_activity_until": null,
    "user": {
      "id": "172437570905571328",
      "username": "iceplayer",
      "avatar": "255f537528548d5def12fcf93d5ca439",
      "discriminator": "0",
      "public_flags": 0,
      "premium_type": 1,
      "flags": 0,
      "banner": null,
      "accent_color": null,
      "global_name": "IcePlayer",
      "avatar_decoration_data": null,
      "banner_color": null
    },
    "mute": false,
    "deaf": false,
    "bio": "",
    "banner": null,
    "token": "0adeb1bf-c4a9-4d39-b40c-bc844cd50f2d",
    "picture": "/userspictures/172437570905571328.png",
    "admin": false,
    "banned": false,
    "oobe": true
  },
  {
    "auth": {
      "token_type": "Bearer",
      "access_token": "zR2x55rWjbMeKXNlGWnUXBmaATBZRO",
      "expires_in": 604800,
      "refresh_token": "gFu5XPe3yD5zUkSw69rOGlehRwD8B4",
      "scope": "guilds guilds.members.read identify"
    },
    "avatar": null,
    "communication_disabled_until": null,
    "flags": 0,
    "joined_at": "2018-05-17T09:35:10.139000+00:00",
    "nick": null,
    "pending": false,
    "premium_since": null,
    "roles": [
      "397726163180716032",
      "840278326210985994"
    ],
    "unusual_dm_activity_until": null,
    "user": {
      "id": "168086507486314496",
      "username": "entreenatcho",
      "avatar": "27b13203cd91c88ff80ab350a21cd49c",
      "discriminator": "0",
      "public_flags": 0,
      "premium_type": 0,
      "flags": 0,
      "banner": null,
      "accent_color": null,
      "global_name": "EntreeNATCHO",
      "avatar_decoration_data": null,
      "banner_color": null
    },
    "mute": false,
    "deaf": false,
    "bio": "",
    "banner": null,
    "token": "2dbb9339-d54d-4a22-85c3-c24dc22c2251",
    "picture": "/userspictures/168086507486314496.png",
    "admin": false,
    "banned": false
  },
  {
    "auth": {
      "token_type": "Bearer",
      "access_token": "4kUniqI5SwtuZXFowjasl5WA9Qe6Xa",
      "expires_in": 604800,
      "refresh_token": "9fm6lraCAXgHbEBesgRSQGEdunj4QT",
      "scope": "guilds.members.read identify guilds"
    },
    "avatar": null,
    "communication_disabled_until": null,
    "flags": 0,
    "joined_at": "2017-08-28T19:23:58.611000+00:00",
    "nick": null,
    "pending": false,
    "premium_since": null,
    "roles": [
      "397725552968204288",
      "840278326210985994"
    ],
    "unusual_dm_activity_until": null,
    "user": {
      "id": "253494094179991552",
      "username": "darkguillaume",
      "avatar": "a_395293ae3b4fc6c67f9ef1af5a17196f",
      "discriminator": "0",
      "public_flags": 128,
      "premium_type": 2,
      "flags": 128,
      "banner": "a_256ce480b73b88f5c80d2e096ae4e9e8",
      "accent_color": null,
      "global_name": "DarkGuillaume",
      "avatar_decoration_data": null,
      "banner_color": null
    },
    "mute": false,
    "deaf": false,
    "bio": "",
    "banner": null,
    "token": [
      "de730e3b-a000-4376-8f95-e1052c441636"
    ],
    "picture": "/userspictures/253494094179991552.png",
    "admin": false,
    "banned": false
  },
  {
    "auth": {
      "token_type": "Bearer",
      "access_token": "fATWAIB6UrA8FnN9xKofUyLdGXXoKk",
      "expires_in": 604800,
      "refresh_token": "pWF4LL5uFbbQmwwNmGWftiBMi2Rrip",
      "scope": "guilds.members.read identify guilds"
    },
    "admin": true,
    "avatar": null,
    "communication_disabled_until": null,
    "flags": 0,
    "joined_at": "2023-09-24T18:54:49.914000+00:00",
    "nick": "Raphix",
    "pending": false,
    "premium_since": null,
    "roles": [
      "397725552968204288"
    ],
    "unusual_dm_activity_until": null,
    "user": {
      "id": "486943594893017119",
      "username": "raphixscrap",
      "avatar": "f3fa652cc177da053b27985a56d61f80",
      "discriminator": "0",
      "public_flags": 4194368,
      "premium_type": 0,
      "flags": 4194368,
      "banner": null,
      "accent_color": 10712214,
      "global_name": "Raphix",
      "avatar_decoration_data": null,
      "banner_color": "#a37496"
    },
    "mute": false,
    "deaf": false,
    "bio": "",
    "banner": null,
    "token": [
      "95e479e4-17c7-49db-9728-501cdfc49bda",
      "aea7a790-e356-4988-919b-0847251f1396",
      "47925247-a34f-401c-a051-76dedcf81cbe",
      "e18d0907-826e-4801-9264-ef1e1f1ed630",
      "7986444a-b39e-4a11-9c22-8bf5e6b65df5",
      "fe9b028c-044b-4f41-8fac-857980ceabbd",
      "c74fd6af-acd2-4f51-92f9-e868bfb72349",
      "df8952ba-0cae-4711-bbbe-537360c6054e",
      "0256465e-f8fb-4ca7-9386-de3b7f689df4",
      "bb614baf-beeb-4015-af4a-ae28710536a5",
      "4874e400-3640-4350-9b34-648705d9efd7",
      "eedd4776-dd30-4b50-b180-c54e99ee7c53",
      "39fb987a-89ee-4f84-93a1-56840ff18d6c",
      "8e8cf424-05e5-4c19-8eb3-85f8aa64f8e0",
      "67eab87f-8a22-4cef-bf7c-b1109a4fbfdb",
      "e18b2d89-2494-4cfe-af55-dad6dfbc0c60",
      "0a0b75f3-6a42-4ccf-92f9-d992a63545a4",
      "419a246f-e7b3-4aa4-9fa0-816dffc22a19",
      "471c4c81-b8bc-42e7-af1a-d33df30cff2b",
      "b21fb001-4e6c-4530-81c4-07db0d1ef14d",
      "7cc6807b-616e-4686-bfb2-f0b65dfae896"
    ],
    "picture": "/userspictures/486943594893017119.png",
    "banned": false,
    "oobe": true
  }
]